Install error on ubuntu 20.04 desktop

Hi, I can’t install jitsi properly, I follow the instrucctions detailed here: https://jitsi.github.io/handbook/docs/devops-guide/devops-guide-quickstart and on a video tutorial https://www.youtube.com/watch?v=E4sz72qBGb8 but it give me some errors on jitsi-meet-prosody 1.0.4289-1 and another that can’t connect with openvidu to fetch

  • Ubuntu 20.04 Desktop x64

I tried to sent but it give another error

What about this part from the guide: On Ubuntu systems, Jitsi requires dependencies from Ubuntu's universe package repository. Is that on?

yes, ‘universe’ distribution component is already enabled for all sources.

I would suspect it misses prosody for some reason from the repo …

there is another method to install? or how I can check why it miss from the repo?